CVE-2002-0442

Buffer overflow in dlvr_audit for Caldera OpenServer 5.0.5 and 5.0.6 allows local users to gain root privileges.

Score7.2
Access VectorLOCAL
Access ComplexityLOW
AuthenticationNONE
Confidentiality ImpactCOMPLETE
Integrity ImpactCOMPLETE
Availability ImpactCOMPLETE
Published2002-07-26 12:00:00.000-04
Last Modified2008-09-05 04:28:02.000-04

Vulnerable Software List

VendorProductVersions
Caldera Openserver 5.0.5, 5.0.6

References

SourceLink
CALDERACSSA-2002-SCO.8
XFopenserver-dlvraudit-bo(8442)
BID4273